*{
	box-sizing:border-box;
	font-family: Verdana, sans-serif;
	display:none;
}
.wrapper{
	width:100%;
	/**border:2px solid blue;**/
	padding:10px;
	margin:0px;
	text-align:center;
}
.content-wrapper{
	width:100%;
	/**border:2px solid red;**/
	padding:10px;
	margin:auto;
}
.main-button{
	background-color:#4AA789;
	color:white;
	font-size:14px;
	width:100%;
	padding:17px 12px;
	margin:auto;
	border:none;
	transition:0.3s;
	border:2px solid #4AA789;
	margin-top:10px;
}
.main-button:hover{
	background-color:white;
	color:#4AA789;
	font:bold;
	border:2px solid #4AA789;
	cursor:pointer;
	transition:0.3s;
}
#btn3{
	opacity:0;
}
.note{
	width:100%;
	/**border:2px solid black;**/
	min-height:200px;
	font-size:22px;
	text-decoration:italic;
	font-style:bold;
	padding:20px;
	opacity:1;
	transition:opacity 1s;
}

@media screen and (min-width:900px){
	.content-wrapper{
		width:60%;
	}
	.main-button{
		width:40%;
	}
}